/* 
    Document   : master.css
    Created on : 03.11.2012, 22:56:36
    Author     : Michael Chepov <mchepov@gmail.com>
    Description:
        Master stylesheet for the website.
*/

h3 { font-weight: normal; font-size: 1.8em; }

#header { background: url("../img/header-bg.png") 0 0 repeat-x; }
#header-container { background: url("../img/header-right.jpg") 100% 0 no-repeat; }
#header-box { height: 124px; background: url("../img/header-left.png") 0 0 no-repeat; position: relative; min-width: 1000px; }
.eng #header-box { background: url("../img/header-left-eng.png") 0 0 no-repeat; }
#site-title { float: left; position: absolute; left: 0; top: 25px; padding-left: 210px; }
#lang-selector { position: absolute; top: 40px; right: 0; float: left; width: 100px; margin: 0; padding: 0; list-style: none; }
#lang-selector li { margin: 0; padding: 0; list-style: none; float: left; display: inline; }
#lang-selector li a { float: left; padding: 0.2em 0; width: 25px; font-size: 85%; color: #fff; background-color: #69c;
       text-decoration: none; margin-left: 10px; text-align: center; }
#lang-selector li.lang-selected a { background-color: #f90; }

#auth { position: absolute; top: 40px; }
#auth.unauthorized { right: 130px; }
#btn-login { float: left; }
.auth-links { margin: 0 0 0 10px; padding: 0; list-style: none; float: left; }
.auth-links li { margin: 0; padding: 0; list-style: none; line-height: 100%; }
.auth-links li a { font-size: 75%; line-height: 100%; }
.auth-links li a, .auth-links li a:visited { color: #fff; }

#nav { padding-top: 25px; min-width: 1000px; }

.nav-tabs li a { font-weight: bold; }
.nav-stacked li a { font-weight: normal; }

#content { margin-bottom: 2em; }

.nav-list a { text-decoration: underline; }
.doc-box a, .event-box a { text-decoration: underline; }
#main a.btn { text-decoration: none; }
.more a { text-decoration: underline; }
.site-buttons { text-decoration: underline; }
#footer a { text-decoration: underline; }

.teaser { height: 240px; }
.slide-box {  }
.slide { position: relative; }
.slide-content { position: absolute; top: 17%; right: 0; width: 275px; height: 142px; float: left;
                background: url("../img/teaser-box.png") 0 0 no-repeat; color: #fff; z-index: 10; overflow: hidden; }
.slide-content p { margin: 0; padding: 22px 10px 23px 30px; font-size: 140%; line-height: 120%; }
.teaser-img { width: 770px; z-index: 5; }
.slide-link { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 120;
             overflow: visible; background-color: #fff; opacity:0.0; filter: alpha(opacity = 0); }
.slide-link span { display: none; visibility: hidden; }
#slides-nav { margin-left: 45%; height: 30px; }
#slides-nav a, #slides-nav a:visited { width: 16px; height: 16px; text-decoration: none; float: left;
          background: url("../img/slide-off.png") 0 0 no-repeat; margin: 17px 5px -5px 0; }
#slides-nav a.activeSlide { background: url("../img/slide-on.png") 0 0 no-repeat !important; }
#slides-nav a span { visibility: hidden; }

.event-box { padding-bottom: 1em; margin-bottom: 1em; border-bottom: 1px solid #eee; }
.event-box .thumbnail { float: left; }
.event-data { margin-left: 150px; }
.event-box.no-image .event-data { margin-left: 0; }
.event-box.event-full { border-bottom: none; margin-bottom: 0; }

#voting-form { margin: 0 1em; }
#voting-form h4 { font-size: 1.2em; }

.doc-box { margin-bottom: 1em; padding-bottom: 1em; border-bottom: 1px solid #ccc; }
.doc-box p a { font-weight: bold; }
.doc-data { margin: 0; padding: 0; list-style: none; font-size: 0.75em; }
.doc-data li { margin: 0; padding: 0; list-style: none; display: inline; }

.breadcrumb { font-size: 0.85em; }
.page-header { font-weight: normal; font-size: 2.1em; line-height: 120%; color: #000; }
.document-meta { margin: 0 0 2em 0; padding: 0; list-style: none; font-size: 0.85em; }
.document-meta li { margin: 0; padding: 0; list-style: none; }

.captcha { border: 1px solid #ccc; }

.form-error { border-color: #f00 !important; }
.error-message { color: #f00; padding-bottom: 0.5em; }

.sorter { margin: 0 0 1em 0; padding: 1em 0; list-style: none; text-align: right; font-size: 0.85em; }
.sorter li { margin: 0 0.5em; padding: 0; list-style: none; display: inline; }

#sidebar-ads { padding: 1em 0; }
#sidebar-ads img { margin-bottom: 15px; }

.highlight { background-color: yellow; }
.result-box h4 { font-size: 1.2em; line-height: 150%; }
.result-box p { margin-bottom: 1em; padding-bottom: 1em; border-bottom: 1px solid #ccc; }

.user-documents li { text-align: center; }
.user-documents .thumbnail { padding-bottom: 1em; }

.rss-box { padding-left: 1em; padding-bottom: 0.5em; }

#main h2 { font-weight: normal; }
.item-box { margin-bottom: 2em; padding-bottom: 1em; border-bottom: 1px solid #eee;  }
.item-box h4 { font-size: 1.3em; font-weight: bold; line-height: 1.4em; }
.item-box ul { margin: 0; padding: 0 0 1em 0; list-style: none; color: #999; }
.item-box ul li { margin: 0; padding: 0; list-style: none; }
.item-box ul li a, .item-box ul li a:visited { color: #999; }
.item-box ul li a:hover, .item-box ul li a:active { color: #069; }
.item-box.question-box h4 { font-weight: normal; }
.item-details { margin: 0; padding: 1em 0 1.5em 0; list-style: none; color: #999; }
.item-details li { margin: 0; padding: 0; list-style: none; }
.item-details li a, .item-details li a:visited { color: #999; text-decoration: underline; }
.item-details li a:hover, .item-details li a:active { color: #f60; }

#main dl dt { font-size: 1.1em; font-weight: bold; line-height: 1.4em; }
#main dl dd { margin-bottom: 1em; margin-top: 0.5em; }

/**
 * Опросы
 */

.survey-results { margin: 0; padding: 0; list-style: none; }
.survey-results li { margin: 0; padding: 0 0 10px 0; list-style: none; overflow: auto; }
.survey-results li .data-row { width: 600px; background-color: #dedede; float: left; }
.survey-results li .data-row .data-val { float: left; background-color: #9c0; }
.survey-results li .data-count { color: #777; }
.survey-data { color: #777; font-size: 0.8em; }
.survey-title { line-height: 120%; }
 
/**
 * Сайдбар
 */

#sidebar .nav { font-size: 85%; }
#sidebar h3 a, #sidebar h3 a:visited { color: #000; text-decoration: none; }
#sidebar h3 a:hover, #sidebar h3 a:active { color: #09c; text-decoration: underline; }

#sidebar #user-sidebox { overflow: auto; padding: 0 0 1em 0; }
#sidebar #user-sidedata { margin-left: 70px; }
.user-avatar { float: left; }

#sidebar #ads { padding: 0 0 1em 0; text-align: center; }
#sidebar #ads img { margin-bottom: 10px; }

/**
 * Футер
 */

#footer-content { background: url("../img/footer-box-bg.png") 0 0 repeat-x; padding: 2em 0;
                  border-bottom: 1px solid #ccc; margin-bottom: 3px; }
#footer-content h4 { font-size: 1.2em; }
#buttons { padding: 1em 0; }
#buttons a { float: left; margin: 0 10px 10px 0; }
#buttons a.site-buttons { padding: 0.4em 0; }

#vk_groups { height: 216px !important; overflow: hidden; }
#vk_groups iframe { height: 216px !important; }

#footer { padding: 2em 0; border-top: 1px solid #ccc; }

#site-attributes { padding: 25px 0 0 82px; background: url("../img/logo-footer.png") 0 0 no-repeat; font-size: 0.85em; }
.eng #site-attributes { background: url("../img/logo-footer-eng.png") 0 0 no-repeat; }
#site-meta { text-align: center; padding-top: 20px; }

.required label span, .red { color: #f00; }
.error-message { padding: 0 0 10px 0; color: #f00; }

/**
 * Шаринг в соцсетях
 */
 
.social-media { list-style: none outside none; margin: 0; overflow: hidden; padding: 0; }
.social-media li { display: inline; list-style: none outside none; margin: 0; padding: 0; }
.social-media li.social-title { float: left; padding-right: 10px; font-size: 0.85em; }
.social-media li a { background-image: url("../img/social-media.png"); background-repeat: no-repeat;
                   float: left; height: 16px; margin: 0 5px 0 0; width: 16px; }
.social-media li a span { display: none; visibility: hidden; }
.fb { background-position: 0 0; }
.twit { background-position: -16px 0; }
.vk { background-position: -32px 0; }
.gplus { background-position: -48px 0; }
.lj { background-position: -64px 0; }
.myworld { background-position: -80px 0; }
.odno { background-position: -96px 0; }
.yaru { background-position: -112px 0; }

.twitter-title { padding: 1em 0 0.3em 25px; margin: 0; background: url("../img/icon-twitter-bird.png") 0 1em no-repeat; }
.twitter-title a { background-color: #fff !important; text-decoration: none; color: #000 !important; }
.twit-status-text { margin: 0; padding: 1.2em 0; }
.twit-actions { margin: 0; padding: 0 0 1.2em 0; list-style: none; font-size: 0.85em; border-bottom: 1px solid #ccc; }
.twit-actions a, .twit-status-text a {  }
.twit-actions a:hover, .twit-status-text a:hover {  }
.twit-actions li { margin: 0; padding: 0 5px 0 22px; list-style: none; display: inline; }
.twit-re { background: url("../img/icon-twitter-reply.png") 0 0 no-repeat; }
.twit-rt { background: url("../img/icon-twitter-retweet.png") 0 0 no-repeat; }
.twit-fv { background: url("../img/icon-twitter-favorite.png") 0 0 no-repeat; }

/**
 * Интерактивный гид
 */

#guide { text-align: center; margin: 0 auto; width: 540px; position: absolute; top: 112px; left: 30%; z-index: 900; }
.guide-content { background-color: #069; padding: 0 2em 1.5em 2em; display: none; }
.guide-content h3 { font-size: 1.5em; font-family: arial, sans-serif; margin: 0; padding: 0; color: #fff; }
.guide-text { margin: 0; padding: 1em 0; font-size: 0.85em; color: #b3d1e1; }
.guide-chars { overflow: auto; }
.guide-box { width: 110px; float: left; margin: 0 5px 10px 5px;  }
.char-photo { float: left; border: 1px solid #fff; padding: 2px; margin-bottom: 5px; }
.char-photo:hover { border: 1px solid #f90; }
.char-caption { font-size: 1.2em; font-weight: bold; margin: 0; padding: 0; }
.char-caption a, .char-caption a:visited { color: #fff; text-decoration: none; }
.char-caption a:hover, .char-caption a:active { color: #f90; text-decoration: underline; }
.guide-note { margin: 0; padding: 0 0 10px 0; font-size: 0.85em; color: #4d94b8; }
#guide-box { position: relative; }
#guide-shortcut { position: absolute; left: 138px; top: -1px;
                  width: 265px; height: 28px; background: url("../img/guide-shortcut.png") 0 0 no-repeat; }
.shortcut-closed { background: url("../img/guide-shortcut-closed.png") 0 0 no-repeat !important; }
#guide-shortcut span { visibility: hidden; display: none; }

#shortcut { position: absolute; top: 125px; left: 180px; width: 22px; height: 23px;
    background: #9c0 url("../img/about/chars-button-1.gif") left top no-repeat;
    color: #fff; text-align: center; float: left; }
#characters { position: absolute; top: 125px; left: 180px; float: left; width: 580px;
    background: #fff url("../img/about/chars-bg.jpg") right bottom no-repeat;
    border: 1px solid #ccc; border-left: none; border-top: 5px solid #9c0; }
#hidechars { float: right; background: url("../img/about/chars-icon-close.gif") left top no-repeat; padding-left: 20px; }
#characters h3 { margin: 0; padding: 0; font-family: arial, helvetica, sans-serif; }
#characters div { padding: 20px 20px 30px 20px; }
#characters div.head { padding: 0 0 0 40px; background: url("../img/about/chars-icon.gif") left top no-repeat; }
#characters div.head div { padding: 0; }
#characters p { margin-bottom: 0; padding-bottom: 0; color: #999; }
.chars-gallery { margin: 10px 0 20px 0; padding: 0; clear: both; }
.chars-gallery div { width: 100px; float: left; text-align: center; padding: 0; margin: 0 10px 10px 0; }
.abouts-dirs { font-size: 1.5em; color: #777; }
.abouts-dirs li { margin-bottom: 0.5em }
